.foo {}
.DefaultMenu ul.AspNet-Menu 
{
    width:917px;
    direction:rtl;
    text-align:right;
}
.DefaultMenu ul.AspNet-Menu li.AspNet-Menu-Leaf img 
{
    border-style:none;
}
/*.DefaultMenu ul.AspNet-Menu ul 
{
    top:2em;
    right:3px;
    width:130px;
    /*vertical-align:top;
    text-align:right;
    color:White;
}*/
.DefaultMenu ul.AspNet-Menu ul,
.DefaultMenu ul.AspNet-Menu ul:hover,
.DefaultMenu ul.AspNet-Menu ul:visited,
.DefaultMenu ul.AspNet-Menu ul:active 
{
    /*background-color:#6F5F3D;*/
    color:#000000;
    text-decoration:none;
    text-align:right;
    vertical-align:middle;
    top:3em;
    right:27px;
    font-family:Arial (Hebrew);
    font-size:13px;
    width:220px;
    display:table;
}
.DefaultMenu ul.AspNet-Menu ul li, 
.DefaultMenu ul.AspNet-Menu ul li:visited,
.DefaultMenu ul.AspNet-Menu ul li:active 
{
    color:#FFFFFF;
    text-align:right;
    vertical-align:middle;
    background-color:#6F5F3D;
    border-color:#FFFFFF;
    border-width:1px;
    border-style:solid;
    float:right;
    width:220px;
    /*height:23px;*/
    /*padding-top:4px;
    padding-right:5px;*/
}   
.AspNet-Menu-Link 
{
    color:#FFFFFF;
    text-align:right;
    background-color:#6F5F3D;
}
.AspNet-Menu-Link:hover
{
    background-color:#4D412B;
    color:#EBA24D;
    /*height:23px;*/
    padding-top:0px;
    padding-right:0px;
}
/*.DefaultMenu ul.AspNet-Menu ul li:hover 
{
    height:27px;
    background-color:#4D412B;
    color:#EBA24D;
    padding-top:0px;
}*/
.DefMainImageMenu ul.AspNet-Menu 
{
    width:917px;
    direction:rtl;
    text-align:right;
}

